/*
--- Form stylesheet
--- By PlasticStudio
*/



/**
 * Login form
 **/

.security-page > .inner {
	padding: 4em 0;
}

.security-page form {
	width: 40%;
	margin: 0 auto;
}

.security-page .field.checkbox label {
	float: none;
	padding-left: 5px;
}

.security-page .Actions {
	padding-top: 30px;
}

.security-page #ForgotPassword {
	display: inline-block;
	padding: 3px 0 0 10px;
}



/*---------QUICK FORM FOOTER-----------*/

/*form#Form_QuickForm{
	z-index: 3;
	position: absolute;
}*/

fieldset {
	width: 100%;
	margin-bottom: -3px;
}

input:not([type="checkbox"]),
textarea {
	width: 96%;
	font-family: 'Open Sans';
}

input:not([type="checkbox"]){
	height: 25px;
	/*margin-bottom: 2%;*/
	padding: 0.5em 2%;
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
	color: #404041;
}

textarea{
	height: 130px;
	padding: 0.5em 2%;
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
}

form .field {
	margin-bottom: 1em;
}

.error.message {
	color: red;
	padding: 0.5em 0;
}

.Actions .action {
	width: auto;
	background: #fff;
	border: 1px solid #404041;
	text-transform: uppercase;
	cursor: pointer;
	height: 3em;
}

.Actions .action:hover {
	border-color: #87ba55;
}


/*** quick form in footer ***/
.quick-form {
	padding: 1em 0;
	position: relative;
}

.quick-form .checkbox {
	width: 100%;
	position: absolute;
	bottom: 0.5em;
}

.quick-form .checkbox input {
	width: 15px;
	height: 15px;
	margin: 0 0 0 50%;
}

.quick-form .checkbox label {
	color: #404041;
	bottom: 0.5em;
	position: absolute;
	left: 50%;
	margin-left: 20px;
}

.quick-form #Message {
	margin-bottom: 0;
}

.quick-form .Actions {
	background: #FFF;
	padding: 0.5em 0;
}

.quick-form .Actions input {
	width: 80px;
	position: relative;
	margin-left: 5px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #404041;
	line-height: 1.5em;
	height: 2.5em;
	cursor: pointer;
}


/** --- Contact page form --- **/
#UserForm_Form label {
	font-size: 1.2em;
}